import request from '@/utils/request'

// 查询工厂衣服记录
export function listfindFactoryClothPage(data) {
  return request({
    url: '/mapi/order/clothItem/findFactoryClothPage',
    method: 'get',
    params: data
  })
}


// 查询工厂衣服和附件记录
export function listfindAllFactoryClothPage(data) {
  return request({
    url: '/mapi/order/clothItem/findAllFactoryClothPage',
    method: 'get',
    params: data
  })
}
